using System;
using System.Windows.Forms;
using System.IO;

namespace _13_2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            StreamReader sr = new StreamReader(@"D:\Test.txt");
            //-----------------------------------------------------------
            while (sr.EndOfStream == false)
                textBox1.AppendText(sr.ReadLine() + Environment.NewLine);
            //-----------------------------------------------------------
            sr.Close();
        }
    }
}